## advancedcaching 0.9.1.4

=== debian/changelog ===
advancedcaching (0.9.1.4) stable; urgency=low
  - cachedownloader: bump to version to 37

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 06 May 2015 18:50:05 +0300
