=== debian/control ===
Source: advancedcaching
Section: user/navigation
Priority: extra
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: advancedcaching
Architecture: all
Depends: python2.5, python-gtk2, python-simplejson, python-location, python-hildon (>= 0.9.0-1maemo17), python-gtkhtml2, python-dbus, python-osso, python-conic, python-lxml
Description: AGTL, the all-in-one solution for on- and offline geocaching, makes geocaching paperless! 
 It downloads geocaches including their description, hints, difficulty levels and images. No premium account needed. Searching for caches in your local db is a matter of seconds.
 .
 - Map view - supporting Open Street Maps and Open Cycle Maps by default, configurable for other map types, including google maps.
 - GPS view - shows the distance and direction to the selected geocache.
 - Cache details - all necessary details are available even in offline mode.
 - Paperless geocaching features - take notes for a geocache on the go, see the hints and spoiler images, check the latest logs.
 - Multicache calculation help - Let your phone do the math for you. Working for the most multi-stage geocaches, AGTL finds the coordinate calculations and let you enter the missing variables.
 - Fieldnotes support - Ever came home after a long tour and asked yourself which geocaches you found? Never again: Log your find in the field and upload notes and log text when you're at home. Review them on the geocaching website and post the logs.
 - Text-to-Speech-Feature! - Select a target, activate TTS and put your headphones on to enjoy completely stealth geocaching. 
 - Download map tiles for selected zoom levels - for offline use.
 - Advanced waypoint handling - AGTL finds waypoints in the geocache descriptions, in the list of waypoints and even in your notes. For your convenience, they're displayed on the map as well - see where you have to go next.
 - Search for places - in the geonames.org database to navigate quickly.
 - Sun compass - Compensates the lack of a magnetic compass.
 - Instant update feature - Follow web site updates as soon as possible.
 .
 AGTL is Open source and in active development.
XSBC-Bugtracker: http://github.com/webhamster/advancedcaching
XB-Maemo-Display-Name: advancedcaching
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAITgAACE4BjDEA7AAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAA84SURBVGiBtZp5fFXVtce/e59z7pTkZiYQ
 AgFECCaKDCLVioCC2qooRVqlVq1aS219Vu3Tj8PTFjvQ2sGPY1ueA1reExSR
 yQ+2krbKp6IyGhAsmICagZCQm+nee4a93x8nCcnNTaDPuj6f/Tn3JmvvvX5r
 rb3XcK7QWvN5aeHeioDVZpUaAZEtIEdBtqFFVEiZDaCVinlCt0qIaWjxbB1z
 spxDK0+rsj/v3uJfBfCt3RMzVMKcK5FTPNzypI6Pd1RyrK2TltIeCg+lPTw8
 lFYASCExMJDCQHY9AyLoWDJ4ICjC+w3MPQq1TYbcN5afsavjCwGw6B9nTgN5
 a4fXekWbdywa99px9OdWIACWCBA2MskyclszjOgaUE/86Us73z2ZuScEcM2W
 SXMcZS9tdZsntbhH8bT7bxF6IDKESY5ZQNTM22HJwN0rzt3x58H4BwQgEOLq
 v565pNk9cnejXWt+IdKegAoDxW6eOWTp/8zc+YAmvaBpASzcVJGnDPFyffLQ
 rE6v7QsXdDCKGFkMDZZWSk8vWHlRVXPq//tpViDEfMpfPty+f5arnRNuoD1Q
 cVBJ/3PUzCMgg0gpEUKC0MTsJpI6jrBABkFYIOTJAejw2jjk7J81MjzuZYG4
 INUS/Syw8PWJD38ar77vRJpXSQgmsrhg2Ne4cMyVlOaOZXheKZFARlr+9kQb
 HzfuY3ftu+w+upUtDa/TKo8iwycHJmJkURIe/dOVl+y6f0AA89eePifmNG08
 atcN7PMa3Da4MH8hD13yJNmRXN7a9SYb31nD/k+rOHy0Gk87RMO5jCoYy8Qx
 U5k5aS5Tys5GCNGzjO0mWb/7Jf60+zH2Jd7HyARhDA6iIDDMzbbyv7L68g96
 DnYfAJevnrC9pnPfpAFl98A9BndMeoSbz7+TVypX8OtXHuKT5D8xoiAD/gDQ
 GrQLqhPcVhhijeCqc67jhksXMzS/uM+6m/du4JG/3UONV4WRNTiQUZGyHWvn
 fzi5H4ArV1VMa7Ibtx5zjgwgPdiNcPvkn7Ng6g0s/s0itta9iZUPZhSMrC7/
 7uUO2gVlg9cJXrtvOZot5k+9jtsX3kvpsNE9vEorVm19ll++fReJjBZkOL0Y
 udYQCs3Caa98veo9gJ7tlCtujSWa0C5ph9MMV468iYvLFzD37qm81/ImoZEQ
 GgGBQsDzNe20gNsCWoEwwYhAIB9CJRAeBdYYh1erlzHjP8fzo8cWU9f4GeBH
 669Pv5F1397NRGsmbmt6OWKJJlwlvt/HAhe9MDHDVbHa+sShaDrUXiecKibz
 1KLVzHtgBk3hwwSKwMoBhG+dZAMsnvxf3DDzB7xZtYH737oeMzvNYspfz20F
 pwnEsRDfnfMjfvStBzGk0WONm5+Zx5bYeow0d8LQUGmrKbOLN127q0MCBLSa
 255oieJC6tA20Bxg6ZXPsPg3i2gKHCY0FKwsX+u4XU8PmhubycsqYPop5+M2
 g072Xw8FRqjLKsUgixM88fYSbvnFNXS7sxSS+y75NV6j6e+fskZ7oiUa0Gpu
 jwtpR0+J2/G0JnNjcPPUe3hreyU7j27ByvV9PZVPSNh64O8AjBgyirAXRSXS
 u4F2fasZGRAYAsEi2PTxSn727PEbckzxOIrN0Xgd/efG7Tja0VOgK5C5nip3
 nP6JmXYh3y1h0Xm3cP6d5ViFYGb5/p1KwoKPandzuL6GkUNHMTa3nL2JfyBO
 kIQIA8xcf6+nK3/B3LMvxfM8Xnx9GdUNBwiV+rdfb3I8G9dT5T0AbDteli5H
 c1rgu7Pu5cWNy4gHWghldgmfDoAEGYZVm1/gzmseYFzh6XxQ/Q9kaHAA3WRG
 wetUXLXkApJeHDMbrDx/3XSy2Xa8DEAuXFURsG3nlFQzqThkO0UsnHEdL1Q+
 jRE5vthALiEDsOJvf8T1XCYMn4jqHJi/33wBVi5QFCc8EoJDwMz0lZWO37ad
 UxauqgiYDTXxUkfZVqqZ3DZYMOUGdn20nSa3jmDID06k8PUmGYQG+xNe3fwS
 k089G28taIdel3UK6eMWVa7Pm5dRQEnOaEpyRxMJZLD6g2cxoz7A3uQ4ttVQ
 Ey81pbayPdfrZyavAxac+y1W/eVFP/ky0puyNwnDv2EeX7OUzY/tIM8aQlvi
 SE90Bl9g7QC2ZGxeOeUlk6kYMZmy4WdQVlJBXrTguAzK48+3rafdauyzBoAn
 PaRlZZum0jmeo/oIpxUUBoYzbuQEth/YirS6tHUStYwMwT9rP2Dz1k1cMfmb
 PLf9NxDxI3JesIjZ4y/j/NMu4sunzSYnK2/QtQxpMHvCZbz60TP9Ej5PKExD
 55hJT/sW6OUayoappecBcLB+HyLS/yYYiITlg3h+4+/52a2PsurdZ5l7yjyu
 Ovc6pp82A9klidaazngHSTtJ0kniOLb/2U7S3tlGc6yJWdPn8KWymbyy8xl0
 SmrhCY+kp7NNaRP13L4WUAkYXTAOx3VoiH1GMHIS2u9O3lwIWEGssMGIolJ2
 PFaPIQ3eer+Shx6/hx0fvkd13QEaW+pxcREC378ldCerwvC/b3rkPaaMn47X
 6edava3goZA2UVN5OttzVB8Ne50wLK+E1vaYn1Wq/gC08q2iHQiRwZml05k8
 ZjrTxn2ZL1XMIJ6IU3fkM4YWFnPedRP5qKEKGfJvKhEAYyiYRt/Ms4+Acfik
 vobLyr5GxMjCsdv6lF+eVihTZ5t0C9ILgHYgKxzFUx5o6OYB372kazFt9AzO
 LZvNOafN5MxxZ2GZFo7rsL7yVa658wq2fFBJ+SlnUPnMNhZ85Rv8at39/lVs
 dAnarfGU26Xbml4cGo8dQQhBcXYp1XYVUvRhAQWm9lRMeLLvIXZ9H41mZve4
 hVAQ8aLcdOEdXH/JYgpyhvTwN7c08YeXnuDZtU/RlKjHiIBRCHvqt/P3dzfz
 nSv+g2WbHqVNNB7XsuoSYiBS0N7ZDkBeuJCPO0D3spBAoj0VM5VLK0r0tYCG
 usZaQoEQmaEoiUQrGSqbvz32IUX5w/rss7FyLd//+bdp001+bhM9XhdoD17+
 ywpmTJvNTXNv55EN96XNLtOR1mAZFgBBI4xy6JuWSIFyaZVKExOe7Mko8Xxt
 19QeBGBUwVhwoeVYjA2bX+uZ39beym0/vplrH5xHR7CJQL6fXpsRkIbvHkYA
 /vL+BrTWXH/pdzGSQT8GeCcYXVnnkLyhgN8rImWe8CRKEzOVQ0uqCyHg/T3v
 ADB57Nns3bIdIwSPLF9CZjjKR9X7eH7972nxjhDI94sWYdI/VhjQeKyefQf3
 MmFsORdUfJU39q1GBk+kfv+snTpyPACdnR3+Oe21tpAS5dAibceOdbtQz2EW
 UFWzg8O1h5gz/VJU0r85jrq1LF66iN+tXkKrcQQr1xceQZ/5vS8FIeGdnW8D
 MPesy/ES6Xl7D+WAoSzKTikHoKG5rt8eKIHt2DF56rDsQ1KbTioADM1LG15k
 9vS5FESG+ic+CoECsPK77mWz13WaDoDyAWzb67c5Z0y94HiNMBiAJEwvO59g
 IIjnedTUHfAN04tHatM5dVj2IbnywSpbKvNgn421H1FfWL8MpRTf/ur38TqO
 /13ILnc5gSa1AiS8vaMSgOFFJRRkDEU5g8/z4nDZlxcAsHPvdr+JnLKfVObB
 lQ9W2RLAUOa+fhWWAZ811/DU8kdZ/I0fUhAqHrTCGmgIAYePVLP/4IcAjC+u
 GHQdZUNQZbDgoqsB2Fj52nHt9+IzlLkPuhNdJfdIbfZBKISv7V899zAtsWP8
 8rYn8ToE+gTaS3sODFi5YQUAw/JLBrWA1wmL5t5IVmaUeCLO82v/4GfCfd0H
 lNzTA0B73jaLQD/zyyB0qlZuuOtqLj7vUn58469xWn0tnTQI7Z+V5Wv/yPMr
 /5vX/7puYN+3IUvkcuf19wHw5POP0pxohBQAvqzetuMALOeNoIi0ptOeDMLW
 fW9x509+wPeu+SErHl5PvjnMd4OTBCEsONrRwG0/u4mY3dRPo93u4bbDI3c8
 TWH+EGo+qea3y3/u1wEp/h8UkVZtOW/0ANi1vL4jIMJrpJZ+vdtrSBOMMDy3
 7inu+vFtzDn3Et5ZsZdvzv4OOi78u1kNPgRghv1AZ2R05UC9eTy/gLrj6vuZ
 f9FCHNfh+ju+QadqRZop8mhJQITX7Fpe33H8DABa6SfCVpo4L/wqy8iEP655
 jKtuuRyB4Lf3/p4Nj26hongyyva1NBj1tNZTChOt/Fvnjmvu5/7vLUFrzeJ7
 bmRn9bt+QyAl2QtbGWh4vGfd3s3dCVcO297UWZ++uavBS/iHrCR7NI8vWcbM
 c2ajlOKlDS+w9PmH+LSpBmGeZO9f+0lifqSIX93+BJdf+DU8z+PWe2/mf//8
 LEamr7hUAPmRoTs+fLWuf3MX4PT5w+d0Ou0b2+zWAbs5yvY15rXDJefO44Hb
 f0LFhDNwXId1m1fzwrplvL1rM9pQPpDeKbOmx59L8kdx3WW3cPNVt5KZkUVd
 Qy033XUtW/Zu9rPZcH/hswJRN2JlfuWD1Z+lb68DVMwvfrgl0Xyf7SUHVl5X
 tPQSfvv8rPJzuHretcy7eD6F+UNoOFrPW+9Xsu/jPdQfrcVTHhmRTArzihgz
 fCxnnT6dUSVjAPj40EFefPk5nlzxOxKyHSOcXvMBI0hOKO+nVatrB37BASCE
 EGXzit48lmicpdK14HoD6Qo8yvYB4UgmlZ3FOVPOY8rEsxhRPJKcaA7g5/ZH
 jjZQf6SOQ5/WUPNJNduq3qW69gBG2D8fMoTfQEghKSS5ocLKfa81XKD1CV4x
 AVQsHJHn2s7LbXbLLGcQS/QA6RUlVXe07ApWPYdb9KrEuqoyYXYd7q62Tbrq
 zDKCZAVyKs2AtaBq5Sf9XvIN/JpVCDFhXtGSTrfz7k6n7aRfs3Y3qvo8ewkm
 RJewxiAlZRdFrCw3YkaWfvhawwOpmj8hgG46bV7RHFerpUkvPinhxdEncKvP
 S0JIQkaYoBHeYQp5997XGv5/L7pTafxlw6ZJqW61lX1F0ktEXeWgusP15yQp
 DExpETRCrQEZWKOUfGL/urp/z08NUmniRUMzEmE9VygxxdNeudbeeKXdsZ5W
 lkah0Wite54AQggE4vgTiSGkI4V5QAhjvyGMPVrqbaG4eGPXpvov5scegy5S
 IQJjRheWWlJna2HkaEdnI3VUCp0NoLSIoUSrsERMaK/FUSL2cXXjIV31+X8t
 8n+48p7wPAhOxAAAAABJRU5ErkJggg==
