## advancedcaching 0.9.1.5

=== debian/changelog ===
advancedcaching (0.9.1.5) stable; urgency=low
  - Move updates from danielfett.de to raw.githubusercontent.com
  - URLs to use HTTPS
  - cachedownloader version 38

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 31 Jul 2016 21:50:05 +0200
