=== debian/control ===
--- 
+++ 
@@ -8,23 +8,34 @@
 Package: advancedcaching
 Architecture: all
 Depends: python2.5, python-gtk2, python-simplejson, python-location, python-hildon (>= 0.9.0-1maemo17), python-gtkhtml2, python-dbus, python-osso, python-conic, python-lxml
-Description: AGTL, the all-in-one solution for on- and offline geocaching, makes geocaching paperless! 
- It downloads geocaches including their description, hints, difficulty levels and images. No premium account needed. Searching for caches in your local db is a matter of seconds.
+Description: Tool for online and offline geocaching
+ Advanced geocaching tool for Linux downloads geocaches including their
+ description, hints, difficulty levels and images. Searching for caches
+ in your local database is a matter of seconds. Premium account needed
+ for premium caches.
  .
- - Map view - supporting Open Street Maps and Open Cycle Maps by default, configurable for other map types, including google maps.
+ - Map view - supporting Open Street Maps and Open Cycle Maps by default,
+   configurable for other map types, including google maps.
  - GPS view - shows the distance and direction to the selected geocache.
  - Cache details - all necessary details are available even in offline mode.
- - Paperless geocaching features - take notes for a geocache on the go, see the hints and spoiler images, check the latest logs.
- - Multicache calculation help - Let your phone do the math for you. Working for the most multi-stage geocaches, AGTL finds the coordinate calculations and let you enter the missing variables.
- - Fieldnotes support - Ever came home after a long tour and asked yourself which geocaches you found? Never again: Log your find in the field and upload notes and log text when you're at home. Review them on the geocaching website and post the logs.
- - Text-to-Speech-Feature! - Select a target, activate TTS and put your headphones on to enjoy completely stealth geocaching. 
+ - Paperless geocaching features - take notes for a geocache on the go, see
+   the hints and spoiler images, check the latest logs.
+ - Multicache calculation help - Let your phone do the math for you. Working
+   for some of the multi-stage geocaches, AGTL finds the coordinate
+   calculations and let you enter the missing variables.
+ - Fieldnotes support - Ever came home after a long tour and asked yourself
+   which geocaches you found? Never again: Log your find in the field and
+   upload notes and log text when you're at home. Review them on the geocaching
+   website and post the logs.
+ - Text-to-Speech-Feature! - Select a target, activate TTS and put your
+   headphones on to enjoy completely stealth geocaching.
  - Download map tiles for selected zoom levels - for offline use.
- - Advanced waypoint handling - AGTL finds waypoints in the geocache descriptions, in the list of waypoints and even in your notes. For your convenience, they're displayed on the map as well - see where you have to go next.
+ - Advanced waypoint handling - AGTL finds waypoints in the geocache
+   descriptions, in the list of waypoints and even in your notes. For your
+   convenience, they're displayed on the map as well - see where you have to go next.
  - Search for places - in the geonames.org database to navigate quickly.
  - Sun compass - Compensates the lack of a magnetic compass.
  - Instant update feature - Follow web site updates as soon as possible.
- .
- AGTL is Open source and in active development.
 XSBC-Bugtracker: http://github.com/webhamster/advancedcaching
 XB-Maemo-Display-Name: advancedcaching
 XB-Maemo-Icon-26:
